@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,300');

* {
    margin: 0;
    padding: 0;
}

::-moz-selection {
    color: black;
    background: lightgray;
}

::selection {
    color: black;
    background: lightgray;
}

html, body {
    height: 100%;

    background-color: #000000;
}

body, section, h1, h2, h3, h4 {
    font-family: Arial, sans-serif;
}

body, section, h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', Arial, Helvetica Neue, sans-serif;
}

a {
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

a:hover, a:focus {
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 300;
}

.title {
    text-align: center;
    position: absolute;
    height: 110px;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 999;
}

.title h1 {
    letter-spacing: 0.7em;
    font-size: 2.1em;
    text-shadow: 1px 1px 10px #3B3B3B;
    font-weight: 300;
    background: rgba(1, 1, 1, 0.1);
    color: white;
    padding: 0.3em 0.3em 0.3em 1em;
    animation-delay: 0.7s;
    -webkit-animation-delay: 0.7s;
    -moz-animation-delay: 0.7s;
    -o-animation-delay: 0.7s;
    ms-animation-delay: 0.7s;
}

.title h2 {
    opacity: 0.7;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -o-animation-delay: 1s;
    ms-animation-delay: 1s;
    color: #cccccc;
    font-size: 1.2em;
    letter-spacing: 0.4em;
    margin-top: 1.2em;
    padding-left: 1em;
}

.full {
    width: 100%;
    height: 100%;
    background: url('/assets/img/head.jpg') no-repeat center center scroll;
    position: relative;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    overflow: hidden;
}

.social {
    position: absolute;
    bottom: 3%;
    width: 100%;
    animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
    -o-animation-delay: 1.5s;
    ms-animation-delay: 1.5s;
    text-align: center;
    color: #D3D3D3;
}

.social path, .social ellipse, .social circle {
    fill: #FFF;

    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.social svg {
    width: 32px;
    height: 32px;
}

.social a {
    display: inline-block;
    opacity: 0.4;
    padding: 5px;
    width: 42px;
    height: 42px;
    margin-top: 5px;
}

.social a:hover {
    opacity: 1;
}

@media (max-width: 665px) and (max-height: 500px) {
    .title {
        margin: initial;
    }
}